-- MySQL dump 10.13  Distrib 5.1.73, for unknown-linux-gnu (x86_64)
--
-- Host: localhost    Database: konov109_bdls
-- ------------------------------------------------------
-- Server version	5.1.73

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `auth_logs`
--

DROP TABLE IF EXISTS `auth_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `auth_logs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` text NOT NULL,
  `password` text NOT NULL,
  `ua` text NOT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `ip` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `auth_logs`
--

LOCK TABLES `auth_logs` WRITE;
/*!40000 ALTER TABLE `auth_logs` DISABLE KEYS */;
INSERT INTO `auth_logs` VALUES (1,'dada','tdst','0',1481348230,1,0),(2,'хуй соси','чмо','0',1481364038,1,0),(3,'лох','и пидор)','0',1481364090,1,0);
/*!40000 ALTER TABLE `auth_logs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ban_logs`
--

DROP TABLE IF EXISTS `ban_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ban_logs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT '0',
  `time_ban` int(11) DEFAULT '0',
  `user_ban` int(11) DEFAULT '0',
  `id_user` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ban_logs`
--

LOCK TABLES `ban_logs` WRITE;
/*!40000 ALTER TABLE `ban_logs` DISABLE KEYS */;
INSERT INTO `ban_logs` VALUES (1,1480948113,10,0,1),(2,1480948270,10,102,1),(3,1480948272,10,102,1),(4,1480957045,600,105,1);
/*!40000 ALTER TABLE `ban_logs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `chat`
--

DROP TABLE IF EXISTS `chat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `komu` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `chat`
--

LOCK TABLES `chat` WRITE;
/*!40000 ALTER TABLE `chat` DISABLE KEYS */;
/*!40000 ALTER TABLE `chat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `chat_logs`
--

DROP TABLE IF EXISTS `chat_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `chat_logs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text,
  `id_user` int(11) DEFAULT '0',
  `user_del` int(11) DEFAULT '0',
  `time_msg` int(11) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `chat_logs`
--

LOCK TABLES `chat_logs` WRITE;
/*!40000 ALTER TABLE `chat_logs` DISABLE KEYS */;
INSERT INTO `chat_logs` VALUES (1,'',0,1,0,0),(2,'',0,1,0,0),(3,'',0,1,0,0),(4,'test2',1,1,1480953532,0),(5,':-)',1,1,1481011905,0),(6,'Admin, ;-)',107,1,1481011955,0),(7,'=)',1,1,1481011918,0),(8,'привет',1,1,1481256512,1481256517),(9,'0',1,1,1481347219,1481347226),(10,'$login $password',1,1,1481347376,1481347559),(11,'WОRLDОFDARK.RU лучщая онлайн игра!',131,1,1481440957,1481444128);
/*!40000 ALTER TABLE `chat_logs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contacts`
--

DROP TABLE IF EXISTS `contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contacts` (
  `user` int(11) NOT NULL DEFAULT '0',
  `ho` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contacts`
--

LOCK TABLES `contacts` WRITE;
/*!40000 ALTER TABLE `contacts` DISABLE KEYS */;
INSERT INTO `contacts` VALUES (101,1,1480857112),(1,101,1480857112),(1,103,1480910771),(103,1,1480910771),(104,1,1480924052),(1,104,1480924052),(1,107,1481012167),(107,1,1481012167),(1,105,1481268092),(105,1,1481268092),(109,1,1481090788),(1,109,1481090788),(110,1,1481158440),(1,110,1481158440),(1,112,1481203086),(112,1,1481203086),(1,125,1481276957),(125,1,1481276957),(1,132,1481444667),(132,1,1481444667),(1,126,1481445128),(126,1,1481445128),(1,129,1481780094),(129,1,1481780094);
/*!40000 ALTER TABLE `contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ignor`
--

DROP TABLE IF EXISTS `ignor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ignor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) DEFAULT '0',
  `who` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ignor`
--

LOCK TABLES `ignor` WRITE;
/*!40000 ALTER TABLE `ignor` DISABLE KEYS */;
/*!40000 ALTER TABLE `ignor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail`
--

DROP TABLE IF EXISTS `mail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `from` int(11) NOT NULL DEFAULT '0',
  `to` int(11) NOT NULL DEFAULT '0',
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0',
  `read` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail`
--

LOCK TABLES `mail` WRITE;
/*!40000 ALTER TABLE `mail` DISABLE KEYS */;
INSERT INTO `mail` VALUES (1,104,1,'Привет помощь в развитии нужна?',1480923240,'1'),(2,1,104,'Нет',1480924052,'1'),(3,109,1,'А чё доступно только персонаж главная не работает',1481089480,'1'),(4,1,109,'В разработке игра',1481090788,'1'),(5,110,1,'Привет',1481158440,'1'),(6,105,1,'Привет',1481268092,'1'),(7,1,129,'Привет! Ждешь выхода игры?',1481780094,'1');
/*!40000 ALTER TABLE `mail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `news`
--

DROP TABLE IF EXISTS `news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `news`
--

LOCK TABLES `news` WRITE;
/*!40000 ALTER TABLE `news` DISABLE KEYS */;
INSERT INTO `news` VALUES (1,'Игра запущена!',1479208447),(5,'Добрый вечер!\r\nИзменен интерфейс игры, а именно:\r\nДобавлена кнопка &quot;Мне нравится&quot; в новостях. Отметку можно удалить нажав на неё повторно.\r\nИзменен фоновый манекен персонажа.\r\nТеперь практически вся информация о действиях игроков сохраняется.\r\nКоличество мошенничеств будет уменьшаться.\r\nВ планах добавить кнопку &quot;Жалоба&quot; в Почте и Чате. \r\nИстория входов в игру также будет сохраняться.\r\nУдачной всем игры!',1481295952);
/*!40000 ALTER TABLE `news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `news_likes`
--

DROP TABLE IF EXISTS `news_likes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `news_likes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT '0',
  `id_news` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `news_likes`
--

LOCK TABLES `news_likes` WRITE;
/*!40000 ALTER TABLE `news_likes` DISABLE KEYS */;
INSERT INTO `news_likes` VALUES (1,1,0),(12,1,2),(13,1,4),(14,1,5);
/*!40000 ALTER TABLE `news_likes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `smiles`
--

DROP TABLE IF EXISTS `smiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `smiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `adres` varchar(300) NOT NULL,
  `name` varchar(50) DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=96 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `smiles`
--

LOCK TABLES `smiles` WRITE;
/*!40000 ALTER TABLE `smiles` DISABLE KEYS */;
INSERT INTO `smiles` VALUES (18,'/images/smiles/bita.gif',':bita'),(2,'/images/smiles/).gif',':)'),(3,'/images/smiles/(.gif',':('),(4,'/images/smiles/[.gif',':]'),(5,'/images/smiles/P.gif',':-P'),(6,'/images/smiles/roza.gif',':roza'),(7,'/images/smiles/D.gif',':D'),(17,'/images/smiles/be.gif',':be'),(16,'/images/smiles/ar.gif',':music'),(1,'/images/smiles/aaa.gif',':aaa'),(8,'/images/smiles/E.gif',':E'),(12,'/images/smiles/8.gif',':8'),(19,'/images/smiles/bravo.gif',':bravo'),(20,'/images/smiles/pobeda.gif',':pobeda'),(21,'/images/smiles/buhoj.gif','=('),(22,'/images/smiles/chit.gif',':chit'),(23,'/images/smiles/cop.gif',':cop'),(25,'/images/smiles/drazn.gif',':drazn'),(27,'/images/smiles/druzhba.gif',':druzhba'),(28,'/images/smiles/duma.gif',':duma'),(29,'/images/smiles/dz.gif',':dz'),(30,'/images/smiles/facepalm.gif',':nooo'),(31,'/images/smiles/fingal.gif',':fingal'),(32,'/images/smiles/gy.gif',':gy'),(33,'/images/smiles/happy.gif','=)'),(34,'/images/smiles/hello.gif',':hello'),(35,'/images/smiles/help.gif',':help'),(36,'/images/smiles/hi.gif',';)'),(37,'/images/smiles/jester.gif',':jester'),(38,'/images/smiles/king.gif',':king'),(39,'/images/smiles/kiss.gif',':kiss'),(40,'/images/smiles/klass.gif',':klass'),(41,'/images/smiles/lamer.gif',':uch'),(42,'/images/smiles/mister.gif',':mister'),(75,'/images/smiles/pivo.gif',':pivo'),(44,'/images/smiles/neznaju.gif',':nezn'),(45,'/images/smiles/nono.gif',':nono'),(46,'/images/smiles/not.gif',':not'),(47,'/images/smiles/nyam.gif',':nyam'),(48,'/images/smiles/ochki.gif',':gum'),(49,'/images/smiles/nea.gif',':nea'),(50,'/images/smiles/oy.gif',':oy'),(51,'/images/smiles/pank.gif',':yo'),(52,'/images/smiles/privet.gif',':hi'),(53,'/images/smiles/str.gif',':str'),(83,'/images/smiles/mafiya.gif',':mafiya'),(55,'/images/smiles/zzz.gif',':zzz'),(56,'/images/smiles/super.gif',':super'),(57,'/images/smiles/vinsent.gif',':vinsent'),(58,'/images/smiles/vopros.gif',':vopr'),(59,'/images/smiles/gbita.gif',':gbita'),(60,'/images/smiles/xaxa.gif','xD'),(61,'/images/smiles/cofe.gif',':cofe'),(62,'/images/smiles/zlo.gif',':zloy'),(63,'/images/smiles/kur.gif',':kur'),(64,'/images/smiles/rules.gif',':rules'),(65,'/images/smiles/ura.gif',':ura'),(66,'/images/smiles/plak.gif',':plak'),(67,'/images/smiles/povar.gif',':povar'),(68,'/images/smiles/boks.gif',':boks'),(69,'/images/smiles/kovyr.gif',':kovyr'),(70,'/images/smiles/rzhu.gif',':rzhu'),(71,'/images/smiles/vpr.gif',':vpr'),(72,'/images/smiles/poka.gif',':poka'),(73,'/images/smiles/w.gif',':w'),(74,'/images/smiles/romashki.gif',':romashki'),(76,'/images/smiles/ng.gif',':ng'),(84,'/images/smiles/shtanga.gif',':shtanga'),(79,'/images/smiles/mash.gif',':mash'),(81,'/images/smiles/xaxa.gif',':xaxa'),(85,'/images/smiles/cool.gif',':cool'),(86,'/images/smiles/gitara.gif',':gitara'),(87,'/images/smiles/shamp.gif',':shamp'),(88,'/images/smiles/zubch.gif',':zubch'),(89,'/images/smiles/prelest.gif',':prelest'),(90,'/images/smiles/snezhok.gif',':snezhok'),(91,'/images/smiles/mjach.gif',':mjach'),(92,'/images/smiles/zamerz.gif',':zamerz'),(93,'/images/smiles/haha.gif',':haha'),(94,'/images/smiles/love.gif',':love'),(95,'/images/smiles/nogti.gif',':nogti');
/*!40000 ALTER TABLE `smiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(100) DEFAULT NULL,
  `password` varchar(100) DEFAULT NULL,
  `ref` int(11) DEFAULT '0',
  `gold` int(11) DEFAULT '0',
  `silver` int(11) DEFAULT '0',
  `race` int(11) DEFAULT '0',
  `ua` text,
  `exp` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '0',
  `sex` int(11) DEFAULT '0',
  `strength` int(11) DEFAULT '0',
  `armor` int(11) DEFAULT '0',
  `pobeds` int(11) DEFAULT '0',
  `porajens` int(11) DEFAULT '0',
  `online` int(11) DEFAULT '0',
  `access` int(11) DEFAULT '0',
  `ban_time` int(11) DEFAULT '0',
  `title` text,
  `ip` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=133 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'Admin','mama1349981',0,30,0,1,'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; GT-S5310 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',990,4,1,0,0,0,0,1482107930,2,1480910285,'Главная','95.153.132.227'),(99,'Moderator','dadada',0,0,0,1,'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; GT-S5310 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',0,1,1,0,0,0,0,1480841778,0,0,'Персонаж','95.153.133.128'),(100,'HACKER','Qwerty',0,0,0,1,'Mozilla/5.0 (Linux; U; Android 2.3.6; ru-ru; ONE TOUCH 4007D Build/GRK39F) AppleWebKit/533.1 (KHTML, like Gecko) Version/4.0 Mobile Safari/533.1',0,1,1,0,0,0,0,1480851690,0,0,'Главная','95.153.133.77'),(101,'Потерян','dmwdmwdmw',0,0,0,2,'Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.9172; U; ru) Presto/2.12.423 Version/12.16',0,1,1,0,0,0,0,1481445876,0,0,'Персонаж','82.145.220.10'),(102,'Fucker','aaa111',0,0,0,1,'Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35626/37.9154; U; ru) Presto/2.12.423 Version/12.16',0,1,1,0,0,0,0,1480877522,0,1480948282,'Главная','141.0.12.84'),(103,'dawdawdad','123456',0,0,0,1,'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_11_6) AppleWebKit/601.7.8 (KHTML, like Gecko) Version/9.1.3 Safari/601.7.8',0,1,1,0,0,0,0,1480879791,0,0,'Главная','213.110.102.162'),(104,'Осирис','007007',0,0,0,1,'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo A536 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/52.0.2743.98 Mobile Safari/537.36',0,1,1,0,0,0,0,1481359775,0,0,'Персонаж','66.102.9.29'),(105,'masters','dadada',0,0,0,1,'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; GT-S5310 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',0,1,1,0,0,0,0,1481268092,0,1480957645,'Почта','95.153.133.1'),(113,'daxert','123456',0,0,0,1,'Opera/9.80 (Android; Opera Mini/7.6.40234/37.9172; U; ru) Presto/2.12.423 Version/12.16',0,1,1,0,0,0,0,1481268541,0,0,'Почта','185.26.180.216'),(106,'xarekk','e3e3e3',0,0,0,1,'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36',0,1,1,0,0,0,0,1480959174,0,0,'Главная','194.146.201.7'),(107,'Redeploy','dadada',0,0,0,1,'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; GT-S5310 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',0,1,1,0,0,0,0,1481011958,0,0,'Смайлы','95.153.137.233'),(108,'123456','6543211',0,0,0,1,'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; GT-S5310 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',0,1,1,0,0,0,0,1481036585,0,0,'Главная','95.153.133.218'),(109,'Energy','logon84',0,0,0,1,'Mozilla/5.0 (Linux; Android 5.1; Philips S337 Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/52.0.2743.116 YaBrowser/16.9.0.1424.00 Mobile Safari/537.36',0,1,1,0,0,0,0,1481612770,0,0,'Главная','95.108.225.221'),(110,'Амам','25802580',0,0,0,1,'Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35158/37.9172; U; ru) Presto/2.12.423 Version/12.16',0,1,1,0,0,0,0,1481242376,0,0,'Чат','82.145.222.133'),(111,'exb','123123',0,0,0,1,'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36 OPR/36.0.2130.80',0,1,1,0,0,0,0,1481268731,0,0,'Главная','91.244.149.58'),(112,'Кеничи','2a3s5r6x',0,0,0,1,'Mozilla/5.0 (PLAYSTATION 3 4.81) AppleWebKit/531.22.8 (KHTML, like Gecko)',0,1,1,0,0,0,0,1481262441,0,0,'Главная','91.222.218.148'),(114,'rusnet','123456',0,0,0,1,'Mozilla/5.0 (Windows NT 6.1; rv:50.0) Gecko/20100101 Firefox/50.0',0,1,1,0,0,0,0,1481268457,0,0,'Главная','217.118.79.25'),(115,'sergey','1234567',0,0,0,1,'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 925) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',0,1,1,0,0,0,0,1481268865,0,0,'Чат','46.133.37.246'),(116,'tsunami','111111',0,0,0,1,'Mozilla/5.0 (Linux; Android 4.4.2; HUAWEI Y336-U02 Build/HUAWEIY336-U02) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.109 Mobile Safari/537.36',0,1,1,0,0,0,0,1481269284,0,0,'Игроки онлайн','37.73.200.36'),(117,'TotoRino','123456',0,0,0,2,'Mozilla/5.0 (Linux; Android 4.4.2; SM-G313H Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.109 Mobile Safari/537.36',0,1,1,0,0,0,0,1481269825,0,0,'Игроки онлайн','188.170.195.252'),(118,'панк','123123',0,0,0,1,'Mozilla/5.0 (X11; Linux i686) AppleWebKit/537.36 (KHTML, like Gecko) Ubuntu Chromium/48.0.2564.116 Chrome/48.0.2564.116 Safari/537.36',0,1,1,0,0,0,0,1481270070,0,0,'Чат','109.188.125.108'),(119,'423423423','423423423',0,0,0,1,'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.75 Safari/537.36',0,1,1,0,0,0,0,1481270186,0,0,'Чат','89.207.93.82'),(120,'hhhfdf','gggggg',0,0,0,1,'Mozilla/5.0 (Linux; Android 4.4.2; Micromax D320 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Mobile Safari/537.36',0,1,1,0,0,0,0,1481270428,0,0,'Главная','176.59.132.82'),(121,'ultral','tester',0,0,0,1,'Opera/9.80 (Android; Opera Mini/6.5.27049/37.9172; U; ru) Presto/2.12.423 Version/12.16',0,1,1,0,0,0,0,1481277670,0,0,'Главная','82.145.220.38'),(122,'adfhjnb','wadfhjnb1',0,0,0,1,'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 630 Dual SIM) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',0,1,1,0,0,0,0,1481439352,0,0,'Главная','85.115.248.119'),(123,'Artem','123456',0,0,0,1,'Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/54.0.2840.99 Safari/537.36',0,1,1,0,0,0,0,1481273149,0,0,'Персонаж','145.255.21.22'),(124,'titanwar','янёнь678',0,0,0,1,'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/54.0.2840.99 Safari/537.36',0,1,1,0,0,0,0,1481273291,0,0,'Персонаж','46.216.185.243'),(125,'Zerkin','6152456',0,0,0,1,'Mozilla/5.0 (Linux; Android 6.0; LG-H422 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.84 Mobile Safari/537.36',0,1,1,0,0,0,0,1481275916,0,0,'Смайлы','94.25.184.44'),(126,'[I]DeD MoPoZ','Diaton',0,0,0,1,'Mozilla/5.0 (Linux; U; Android 2.3.6; en-US; Lenovo A269i Build/GRK39F) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.9.0.731 U3/0.8.0 Mobile Safari/534.30',0,1,1,0,0,0,0,1481361198,0,0,'Главная','134.249.149.164'),(127,'Lepus','787878',0,0,0,1,'Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI D2-0082 Build/HuaweiD2-0082) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/53.0.2785.124 Mobile Safari/537.36',0,1,1,0,0,0,0,1481987251,0,0,'Чат','66.102.9.29'),(128,'лрпсппр','5445566',0,0,0,1,'Opera/9.80 (Android; Opera Mini/18.0.2254/37.9172; U; ru) Presto/2.12.423 Version/12.16',0,1,1,0,0,0,0,1481364740,0,0,'Главная','82.145.221.37'),(129,'Beardix','jdmevo9',0,0,0,2,'Mozilla/5.0 (Linux; Android 4.2.2; MS3A Build/AndroidMegafon) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/54.0.2840.90 YaBrowser/16.11.0.649.00 Mobile Safari/537.36',0,1,1,0,0,0,0,1481971082,0,0,'Персонаж','5.45.255.106'),(130,'Testik','Testik',0,0,0,1,'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/54.0.2840.59 Safari/537.36',0,1,1,0,0,0,0,1481436110,0,0,'Главная','213.87.122.76'),(131,'qwqw','qwqwqe',0,0,0,1,'Opera/9.80 (Android; Opera Mini/7.6.40234/37.9172; U; ru) Presto/2.12.423 Version/12.16',0,1,1,0,0,0,0,1481440959,0,0,'Игроки онлайн','141.0.15.239'),(132,'Deadpool','2004@2004',0,0,0,1,'Opera/9.80 (Android; Opera Mini/18.0.2254/37.9172; U; uk) Presto/2.12.423 Version/12.16',0,1,1,0,0,0,0,1481443973,0,0,'Персонаж','141.0.13.66');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2016-12-19  1:42:02
